
QGIS Application - Feature request #7564

autoload form when stored with .shp

2013-04-10 12:58 PM - Luca Lanteri

Status: Open

Priority: Normal

Assignee: Nathan Woodrow

Category: Unknown

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 16505

Description

When a .ui file is stored in the same path of a shapefile the form should be loaded automatically in the same way of .qml.

History

#1 - 2013-04-10 03:58 PM - Nathan Woodrow

- Assignee set to Nathan Woodrow

#2 - 2013-04-10 03:58 PM - Nathan Woodrow

Good idea.

#3 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No

#4 - 2017-09-22 10:06 AM - Jürgen Fischer

- Category set to Unknown
